{
  "parent": "minecraft:block/slab_top",
  "textures": {
    "bottom": "new_soviet:block/brick/dirty_dark_brick_tiles",
    "side": "new_soviet:block/brick/dirty_dark_brick_tiles",
    "top": "new_soviet:block/brick/dirty_dark_brick_tiles"
  }
}